1. Greg Ward
  2. vcprompt
  3. Issues
Issue #7 resolved

Subversion 1.7

Robson Roberto Souza Peixoto
created an issue

Please,

add support to subversion 1.7

Comments (2)

  1. Greg Ward repo owner

    From the man page:

       vcprompt currently supports Subversion up to version  1.6.  It  doesn't
       yet recognize Subversion 1.7 working copies. Patches are welcome!
    

    IOW: I know! I don't use svn myself, though, so I have no reason to work on this (apart from being a nice guy).

  2. Log in to comment